Description

I opened up this issue as a reference for a branch committed to gerrit. Here are some thoughts about this feature:

http://mimi.kaktusteam.de/blog-posts/2012/02/fluid-comments/

There is also a discussion in the mailing list:

http://lists.typo3.org/pipermail/typo3-project-typo3v4mvc/2012-February/011837.html

A patch / diff for FLUID 1.3.0 is available here:

http://mimi.kaktusteam.de/uploads/media/fluid_comments.diff

History
#1 - 2012-03-08 20:49 - Bastian Waidelich
- Status changed from New to Needs Feedback
- Assigned To set to Bastian Waidelich

Hi Michael,
Thanks for your input. After all the discussion in the mailing list I feel that this issue can be closed as there are already ways to comment out parts of a
Fluid template ( http://forge.typo3.org/projects/typo3v4-mvc/wiki/FAQ#How-can-I-comment-out-parts-of-my-Fluid-template ).
So if you don't have any objections I would close this issue.

#2 - 2012-03-08 22:39 - Michael Knoll

Hm - I still think that using something like <!--x ... x--> is easier to write than <f:comment><!-- ... --></f:comment> but seems like nobody else is
interested in that :-) So yes - you can close it :-) Thx for your feedback anyways!

#3 - 2012-03-09 13:36 - Bastian Waidelich
- Status changed from Needs Feedback to Rejected

Thanks, Michael. Closing the issue does not mean it never gets done. Lets see what people think of this request once Fluid is released stand-alone.
